all: container

image:
	sudo docker build --no-cache -t ogkod/ekbguid2 .

amd_image:
	sudo docker build --platform linux/amd64 -t ogkod/ekbguid2 .

container:
	sudo docker run -d -p 80:80 --name ek2 ogkod/ekbguid2

stop:
	sudo docker stop ek2
	sudo docker rm ek2

export:
	sudo docker save ogkod/ekbguid2 > ogkod.ekbguid2.tar
